.cl {
	clear: left;
}
form {
	margin: 20px 0;
}
h3 {
	margin-top: 30px;
	font-size: 100%;
}
.lfield {
	display: inline-block;
	vertical-align: top;
}
.lfield, h3 {
	width: 293px;
	text-align: right;
}
.rfield {
	margin-left: 293px;
}
.wide {
	width: auto;
	text-align: left;
}
.descr {
	display: block;
	font-size: 90%;
	font-weight: normal;
}
.mt {
	margin-top: 40px;
}
input, textarea, select, .sfield, .emptyline {
	margin-left: 20px;
}
form input, form textarea, .emptyline {
	width: 44%;
}
#formid {
	width: 22%;
}
textarea {
	height: 4em;
	resize: none;
}
.sixline {
	height: 6em;
}
.tenline {
	height: 10em;
}
input[type=button], input[type=submit] {
	width: 120px;
}
input[type=submit] {
	margin-left: 313px;
}
select {
	width: 190px;
}
.selectbox {
	display: inline-block;
	width: 190px;
}
.emptyline {
	display: inline-block;
	border-bottom: 1px solid black;
}
.status {
	text-align: center;
	font-size: 110%;
	color: rgb(103, 165, 54);
}
.comment {
	margin: 40px 0;
	font-style: italic;
	text-align: center;
}
@media screen {
	.manual {
		display: none;
	}
}
@media print {
	body, .blockTitle {
		color: black;
	}
	#PageHeader, #PageFooter, .footer, input[type=submit], input[type=button] {
		display: none;
	}
	input, textarea, select {
		border-style: none;
		font: 1em Arial, Helvetica, sans-serif;
	}
	.selectbox {
		overflow: hidden;
	}
	textarea {
		overflow-y: hidden;
	}
}